
.gu-emergencies-operational-status {
  padding-top: 2.1875rem;
}

.gu-emergencies-operational-status-item:not(:first-child) {
  border-top: 1px solid #cccccc;
  padding-top: 2.1875rem;
}

.gu-emergencies-operational-status-item {
  padding-bottom: 2.1875rem;
}

.gu-emergencies-operational-status-item li:last-child {
  margin-bottom: 1.25rem;
}

.gu-emergencies-operational-status-items,
.gu-emergencies-operational-status-footer > ul {
  list-style-type: none;
  padding-left: 0;
}

.gu-emergencies-operational-status-footer,
.gu-emergencies-operational-status-footer > ul > li + li {
  padding-top: 2.1875rem;
}

.gu-emergencies-operational-status hr {
  border-top: 1px solid #cccccc;
  margin-top: 6.25rem;
  border-bottom: none;
}

.gu-emergencies-operational-status-footer ul > li > h3 {
  color: #4A4A4A;
  font-family: 'futura-pt', Arial, sans-serif;
  font-weight: 500;
  font-size: 1.25rem;
  line-height: 1.7;
}
